On 09/02/18 12:11, Huáng Jùnliàng wrote:
> bump libarchive requirement to >= 3.0.0 as we use `archive_write_free` 
> available from 3.0.0
> 
> Signed-off-by: Huáng Jùnliàng <i...@jhuang.me>

Applied.

Thanks,
A

Reply via email to